/*====================================== 
INDEX—pCSS
=======================================*/ 


#tableCont table {
	border:none;
	width: 620px;
} 

#tableCont th {
	font-weight:normal;
	width: 140px;
	padding:15px;
	border-bottom: 1px solid #c6ccd0;
	text-align: left;
	font-size:1.4em;
	line-height: 1.6em;
}

#tableCont td {
	padding:15px;
	border-bottom: 1px solid #c6ccd0;
	font-size:1.4em;
	line-height: 1.6em;
}

.t_lineup {
	border-top: 1px solid #c6ccd0;
}

#tableCont .cart_s {
	border: 1px solid #e0cbab;
	padding: 2px;
	margin:2px 0 2px 0;
}

#tableCont .cart_s:focus {
	border: 1px solid #D94040;
	padding: 2px;
}

#tableCont .300Box{
	width:300px;
}